﻿#paging {
  font-family:arial,helvetica,sans-serif;
  font-size:13px;
  text-align:center;
}

.paging {
  border: 1px solid rgb(180,180,180);
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.55);
  color: #333333;
  font-weight: normal;
  line-height: 15px;
  margin: 0 1px;
  opacity: 0.8;
  padding: 4px 8px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
  text-decoration:none;
  display:inline-block;
}

.pagingChosen {
  background: repeat-x scroll 0 0 #E6E6E6;
  border: 1px solid #BBBBBB;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  color: #333333;
  font-style: normal;
  font-weight: normal;
  margin: 0 1px;
  padding: 4px 8px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
  display:inline-block;
  -moz-box-shadow: 0 1px 0 #dfdfdf;
  -webkit-box-shadow: 0 1px 0 #dfdfdf;
  box-shadow: 0 1px 0 #dfdfdf;
}

.paging:hover {
  color: #00AFE9;
  opacity: 1;
}